
/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną liczbę stron."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Wpisz tutaj żądaną liczbę stron.";

/* Class = "NSStepper"; ibShadowedToolTip = "Użyj tego przycisku do wybrania żądanej strony."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Użyj tego przycisku do wybrania żądanej strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną wartość przeźroczystości (0%=przeźroczysty)."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Wpisz tutaj żądaną wartość przeźroczystości (0%=przeźroczysty).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "39"; */
"39.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "40"; */
"40.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Pokaż stronę:"; ObjectID = "63"; */
"63.title" = "Pokaż stronę:";

/* Class = "NSTextFieldCell"; title = "z X stron"; ObjectID = "66"; */
"66.title" = "z X stron";

/* Class = "NSTextFieldCell"; title = "Krycie:"; ObjectID = "70"; */
"70.title" = "Krycie:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "71"; */
"71.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Tryb mieszania:"; ObjectID = "73"; */
"73.title" = "Tryb mieszania:";

/* Class = "NSButton"; ibShadowedToolTip = "Dopasuj PDF proporcjonalnie do rozmiaru ramki."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Dopasuj PDF proporcjonalnie do rozmiaru ramki.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Pokaż więcej funkcji inspektora w menu czynność."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Pokaż więcej funkcji inspektora w menu czynność.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "123"; */
"123.title" = "OtherViews";
